<div class="col-lg-1">
    <h3>{{$index}}</h3>
</div>
<div class="col-lg-8">
    <h3>{{element.materialTemplate.materialType.name}} {{element.materialTemplate.particularDimension}} ({{element.materialTemplate.materialCode}})</h3>
</div>
